
:local .phone_selector{
  h4{
    font-size: 20px;
    font-weight: bold;
    color: #595959;
    margin-bottom: 15px;
  }

  p{
    width: 300px;
    box-sizing: border-box;
    margin-bottom: 0;

    &.msg_error{
    	margin: 20px 0 0;
		color: #cd4747;
		font-size: 12px;
		padding: 0 10px;

	}
  }

  .selector_container{
    margin: 25px 0;
  }

  .btn_container{
    display: flex;

    div + div{
      margin-left: 20px
    }
  }
}
